<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'hr', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Najveća dopuštena veličina datoteke';
$string['default'] = 'Zadana vrijednost: omogućeno';
$string['default_help'] = 'Ako je ovo postavljeno, ova će vrsta povratne informacije zadano biti omogućena za sve nove zadaće.';
$string['enabled'] = 'Datoteka s povratnom informacijom';
$string['enabled_help'] = 'Ako je omogućeno, nastavnik će prilikom ocjenjivanja zadaća moći prenijeti na poslužitelj datoteke s povratnom informacijom. Na primjer, ove datoteke mogu biti komentirani studentski radovi ili snimljeni zvuk s komentarima.';
$string['file'] = 'Datoteke s povratnom informacijom';
$string['maxbytes'] = 'Najveća dopuštena veličina datoteke';
$string['maxfiles'] = 'Najveći dopušteni broj datoteka';
$string['maximumsize'] = 'Najveća dopuštena veličina datoteke';
$string['pluginname'] = 'Datoteka s povratnom informacijom';
